<resources>
    <string name="app_name">MediaPlayer</string>

    <string name="hello_world">Hello world!</string>
    <string name="action_settings">Settings</string>
    <string name="title_activity_music_player">MusicPlayer</string>
</resources>
